Subject: Where to find GAMESS (USA) ?

From: [email-masked] (Richard P. Muller)
Date: 9 Jun 94 07:47:49

I realize this is a FAQ, but I couldn't find the answer on the
archives. 

Whom should I contact to obtain a copy of the USA version of GAMESS? 

Please respond directly to me to save bandwidth; I'll post the answer
to the list.

--
     	  	    	      			  -Rick
---------------------------------------------------------------------
 Richard P. Muller                                [email-masked]
 Beckman Institute 139-74                       (818) 395-2722 Office
 California Institute of Technology               (818) 568-9484 Home
 Pasadena, California  91125                       (818) 585-0918 FAX